> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Account

> This endpoint deletes an existing account.

### Body

<ParamField body="id" type="string">
  The ID provided in the data tab may be used to identify the account
</ParamField>

### Response

<ResponseField name="id" type="string">
  The ID provided in the data tab may be used to identify the account
</ResponseField>

<ResponseField name="object" type="string">
  The object type
</ResponseField>

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request DELETE 'https://api.stateset.com/v1/accounts' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>' \
  --data-raw '{
  		"id": ""
  }'
  ```

  ```graphQL GraphQL theme={null}

  mutation {
    delete_accounts(
      where: { id: { _eq: "" } }
    ) {
      affected_rows
    }
  }

  ```

  ```javascript Node.js theme={null}

  var deleted = await stateset.accounts.del({
    "1"
  });

  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    {
      "data": {
          "delete_accounts": {
              "affected_rows": 1
          }
      }
  }
  }
  ```
</ResponseExample>
